.threebox {
	background: #E4E7F0;
    padding-top: 2%;
    border-radius: 8px;
}
.cheer {
    padding: 12px 5px;
    background: #F0D9BB;
    border-radius: 6px;
}
.blbtn1 {
    /*background: #009688 !important;*/
    /*border-color: #009688 !important;*/
    background: #05D15F !important;
    border-color: #05D15F !important;
    color: white;
}
.blbtn {
        background: #009688 !important;
    border-color: #009688 !important;
    float: right;
    color: white;
    /*margin-top: 7px;*/
    margin-top: -20px;
    margin-right: 3%;
    font-size: 10px;
}
.smallblbtn {
    background: #F74B3E !important;
    border-color: #F74C3F !important;
    float: right;
    color: white;
    /*margin-top: 7px;*/
    margin-top: -20px;
    margin-right: 3%;
    font-size: 10px;
}
.sixbox {
	padding: 5% 2%;
    border: 1px solid rgba(128, 128, 128, 0.3);
    margin-right: inherit;
}

.lunar {
    font-size: 50px;
    text-align: center;
}

.greenbtn {
    background: #05D15F !important;
    border-color: #05D15F !important;
    
}

.army {
    border-right: 1px solid white;
    background: #F6F6F6;
    border-radius: 10px;
    padding: 0 0;
}

@media screen and (max-width: 1370px) {
    .smobbtn {
        width: 100% !important;
    }
    .mobno {
        display: none !important;
    }
   
}

@media screen and (max-width: 800px) {
    .mobdis {
        display: none !important;
    }
    .tz-2 {
        width: 100% !important;
    } 
    .smobbtn {
        width: 100% !important;
    }
    .row .col.smobus {
        width: 80% !important;
    }
    .row .col.smobplus {
        width: 20% !important;
    }
}

@media screen and (min-width: 1300px) {
   .adlistiplus {
       width: 100%;
    margin-top: 1px;
    background: white;
    padding: 4px;
    padding: 8px 0px;
    margin-left: -33px;
}
}

@media screen and (max-width: 800px) {
	.mobile-prodis {
		display: block !important;
	}
	.mobile-prohid {
		display: none !important;
	}
	.re-prodis {
		display: block !important;
	}
	.re-prohid {
		display: none !important;
	}
}

@media screen and (max-width: 500px) {
    .hom3-top-menu{
     display: block;
     top: 0px !important;
     -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
     -o-transition: all 0.5s ease;
     transition: all 0.5s ease;
}
.sonamoo li {
    width: 100% !important;
    margin-top:3% !important;
}
.smallblbtn {
   
    margin-top: 7px !important;
}
.rating {
    display: none !important;
}
.dir-alp-tit h1 {
    font-size: 22px !important;
}
.mobmiss {
    display: none !important;
}
.horr {
    margin-left: 2% !important;
}
}

.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 30px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.ontent {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 60%;
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

@media screen and (max-width:800px) {
    .desk-filter {
        display: none !important;
    }
}

.dynamite {
    padding: 14px 8px;
    background: aliceblue;
    box-shadow: 0px 4px 14px 0px grey;
}
.dynamite1 {
    padding: 14px 8px;
    background: #44525F;
    box-shadow: 0px 4px 14px 0px grey;
    color: aliceblue;
    text-align:center;
    font-size: 20px;
}
.cooljo {
    width:68%;
    height:100px;
    margin-top:8%;
    /*border: 5px solid #D2CEC4;*/
}

.cooljo-content {
    margin-top: 2%;
}
.akon {
    font-weight: bold;
    font-size: 14px;
}
.inki {
    width: 25% !important;
    text-align: center;
    height: 27px;
    border: 1px solid grey;
    margin-top: 10%;
}

@media screen and (max-width:800px) {
    .desk-filter {
        display: none !important;
    }
}

.wrapper {
  
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.filter-price {
  width: 220px;
  border: 0;
  padding: 0;
  margin: 0; 
}

.price-title {
  position: relative;
  color: #20344c;
  font-size: 14px;
  line-height: 1.2em;
  font-weight: 400;
}

.price-field {
  position: relative;
  width: 100%;
  height: 36px;
  box-sizing: border-box;
  /*background: rgba(248, 247, 244, 0.2);*/
  padding-top: 15px;
  padding-left: 16px;
  border-radius: 3px;
}

.price-field input[type=range] {
    position: absolute;
}

/* Reset style for input range */

.price-field input[type=range] {
  width: 188px;
  height: 4px; 
  border: 0;
  outline: 0;
  box-sizing: border-box;
  border-radius: 5px;
  pointer-events: none;
  -webkit-appearance: none;
}

.price-field input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
}

.price-field input[type=range]:active,
.price-field input[type=range]:focus {
  outline: 0;
}

.price-field input[type=range]::-ms-track {
  width: 188px;
  height: 2px; 
  border: 0;
  outline: 0;
  box-sizing: border-box;
  border-radius: 5px;
  pointer-events: none;
  background: transparent;
  border-color: transparent;
  color: transparent;
  border-radius: 5px;
}

/* Style toddler input range */

.price-field input[type=range]::-webkit-slider-thumb { 
  /* WebKit/Blink */
    position: relative;
    -webkit-appearance: none;
    margin: 0;
    border: 0;
    outline: 0;
    border-radius: 50%;
    height: 10px;
    width: 10px;
    margin-top: -4px;
     background-color: rgb(219 207 207);
    cursor: pointer;
    cursor: pointer;
    pointer-events: all;
    z-index: 100;
}

.price-field input[type=range]::-moz-range-thumb { 
  /* Firefox */
  position: relative;
  appearance: none;
  margin: 0;
  border: 0;
  outline: 0;
  border-radius: 50%;
  height: 10px;
  width: 10px;
  margin-top: -5px;
  background-color: #fff;
  cursor: pointer;
  cursor: pointer;
  pointer-events: all;
  z-index: 100;
}

.price-field input[type=range]::-ms-thumb  { 
  /* IE */
  position: relative;
  appearance: none;
  margin: 0;
  border: 0;
  outline: 0;
  border-radius: 50%;
  height: 10px;
  width: 10px;
  margin-top: -5px;
  background-color: #fff;
  cursor: pointer;
  cursor: pointer;
  pointer-events: all;
  z-index: 100;
}

/* Style track input range */

.price-field input[type=range]::-webkit-slider-runnable-track { 
  /* WebKit/Blink */
  width: 188px;
  height: 2px;
  cursor: pointer;
  background: red;
  border-radius: 5px;
}

.price-field input[type=range]::-moz-range-track { 
  /* Firefox */
  width: 188px;
  height: 2px;
  cursor: pointer;
  background: #fff;
  border-radius: 5px;
}

.price-field input[type=range]::-ms-track { 
  /* IE */
  width: 188px;
  height: 2px;
  cursor: pointer;
  background: #fff;
  border-radius: 5px;
}

/* Style for input value block */

.price-wrap {
  display: flex;
  justify-content: center;
  color: #fff;
  font-size: 14px;
  line-height: 1.2em;
  font-weight: 400;
  margin-bottom: 7px;
}

.price-wrap-1, 
.price-wrap-2 {
  display: flex;
}

.price-title {
  margin-right: 5px;
  backgrund: #d58e32;
}

.price-wrap_line {
  margin: 0 10px;
}

.price-wrap #one, 
.price-wrap #two {
  width: 30px;
  text-align: right;
  margin: 0;
  padding: 0;
  margin-right: 2px;
  background:  0;
  border: 0;
  outline: 0;
  color: #20344c;
  font-family: 'Karla', 'Arial', sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  font-weight: 400;
}

.price-wrap label {
  text-align: right;
}

/* Style for active state input */
    
.price-field input[type=range]:hover::-webkit-slider-thumb {
  box-shadow: 0 0 0 0.5px #fff;
  transition-duration: 0.3s;
}

.price-field input[type=range]:active::-webkit-slider-thumb {
  box-shadow: 0 0 0 0.5px #fff;
  transition-duration: 0.3s;
}

 .sonamoo {
      margin-top: 10% !important;
      border: 1px solid #80808054 !important;
      text-align: center !important;
      border-radius: 4px !important;
}
.price-wrap #one, .price-wrap #two {
    border: 3px solid #b8b3b3;
    border-radius: 1px;
    margin-top: 10px;
    width: 64px;
    text-align: left;
    margin: 0;
    padding: 0;
    margin-right: 2px;
    background: 0;
    border: 0;
    outline: 0;
    color: #20344c;
    font-family: 'Karla', 'Arial', sans-serif;
    font-size: 14px;
    line-height: 1.2em;
    font-weight: 400;
}

